/* ************************************************ 
 *	共通設定
 * ************************************************ */
* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #000000;
	font-size: 14px;
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	line-height: 1.6;
	background-color: #ffffff;
	text-align:center;
}

br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {
	border: 0px;
}


/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- 
 *※ページ全体の幅は750pxとなっています。
    幅を広げる場合は、.sideと.mainのwidth
    の合計値が#containerのwidthになるよう
    設定してください。
 * ------------------------------------- */

/*ページ全体の幅、レイアウトをセンタリング*/
#container {
 margin:0px auto;
 width:765px;
 text-align:center;
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/base-back-side-line.gif");
}

/*ヘッダー（ページタイトル、グローバルメニュー）*/
.header {
 width:720px;
 /*clear:left;*/
 background-repeat: no-repeat;
 height: 348px;
 text-align:left;
 position:relative;
}
html>body .header {/* IE6以外に適用 IE7も含む */
 margin-left:22px;
}
*html body .header {/* IE6以下に適用 */
 margin-left:0px;
}
/* IE7へ指定 */
*+html body .header {
 margin-left:0px;
}

/*ヘッダーのゆふいん麺工房説明文*/
.header #header-contents {
 position:absolute;
 top:14px;
 left:86px;
 line-height: 1.3em;
 width:400px;
 text-align:right;
 color:#fff;
 letter-spacing: 2px;
}
.header #header-logo {
 position:absolute;
 top:10px;
 left:478px;
 width:241px;
 height:71px;
}
html>body #header-logo {/* IE6以外に適用 IE7も含む */
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/header-logo.png");
}
*html body #header-logo {/* IE6以下に適用 */
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img10.shop-pro.jp/PA01050/539/etc/header-logo.png', sizingMethod='scale');
}
.header #header-logo #header-logo-text {
 margin-top:-78px;
 font-size:0.8em;
 text-align:right;
 padding-right:20px;
 color:#fff;
}
.header .box {
 width: 223px;
 height:240px;
/*border: 1px solid #6B9658;*/
}

/* ヘッダー茶蕎麦(3ランの左) */
#header-tya-img {
 position:absolute;
 top:74px;
 left:16px;
}
html>body #header-tya-img {/* IE6以外に適用 IE7も含む */
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/header-img1.png");
}
*html body #header-tya-img {/* IE6以下に適用 */
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img10.shop-pro.jp/PA01050/539/etc/header-img1.png', sizingMethod='scale');
}

/* ヘッダー桜そば(3ランの中央) */
#header-sakura-img {
 position:absolute;
 top:74px;
 left:250px;
}
html>body #header-sakura-img {/* IE6以外に適用 IE7も含む */
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/header-img2.png");
}
*html body #header-sakura-img {/* IE6以下に適用 */
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img10.shop-pro.jp/PA01050/539/etc/header-img2.png', sizingMethod='scale');
}

#header-blog-search {
 position:absolute;
 top:74px;
 left:484px;
 /*padding:10px;*/
 text-align:center;
}
html>body #header-blog-search {/* IE6以外に適用 IE7も含む */
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/header-img3.png");
}
*html body #header-blog-search {/* IE6以下に適用 */
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img10.shop-pro.jp/PA01050/539/etc/header-img3.png', sizingMethod='scale');
}
.header .box .box-inner {
 position:absolute;
 top:124px;
 padding:10px;
 font-size:80%;
 color:#333;
 line-height:1.6em;
}
.header .box .box-inner a {
 color:#666;
}
.header .box .box-inner a:hover {
 color:#666;
 text-decoration: none;
}
.header #header-link {
 position:absolute;
 top:322px;
 right:0px;
 background:#7AAB37;
 width:360px;
 height:26px;
}
.header #header-link ul {
 list-style: none;
}
.header #header-link li {
 float:right;
 padding: 0px 10px 0px 10px;
}
.header #header-link li a {
 color: #fff;
}

/*leftとmainを囲む*/
.wrapper {
 width:765px;
 position:relative;
 text-align:left;
}

/*　画面左側メニューの幅　*/
.left {
 /*position:absolute;
 top:10px;
 left:30px;*/
 margin-left:30px;
 _margin-left:15px;
 float: left;
 width: 190px;
/*border: 1px solid #6B9658;*/
}

#left-search {
 background:#7AAB37;
 padding:5px;
 color:#fff;
}

#left-cart {
 margin-top:5px;
 margin-right:5px;
 text-align:right;
 font-size:90%;
}
#left-cart a {
 color:#4C7AF7;
}
#left-cart a:hover {
 text-decoration: none;
}

.left-info, .left-info2 {
 margin:5px 0 10px 0px;
}
.left-info a {
 color:#555;
}
.left-info a:hover {
 color:#666;
 text-decoration: none;
}
.left-info-inner ul {
 margin-left:20px;
 list-style: none;
}
.left-info-inner ul li {
 line-height:120%;
 height: 25px;
}
.left-info2 {
 font-size:15px;
 line-height:20px;
 font-weight:bold;
}
.left-info2 a {
 color:#669F19;
 text-decoration: none;
}
.left-info2 a:hover {
 text-decoration: none;
}

.left-banner {
 margin-top:5px;
 text-align:left;
}

.left-title1 {
 margin-bottom:3px;
 text-indent: 1em;
 color:#669F19;
 font-size: 14px;
 line-height: 35px;
 font-weight:bold;
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/left-title1.gif");
 background-repeat: no-repeat;
}

.left-title2 {
 margin-bottom:3px;
 text-indent: 1em;
 color:#fff;
 font-size: 12px;
 line-height: 21px;
 font-weight:bold;
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/left-title2.gif");
 background-repeat: no-repeat;
}

.left-blog {
 margin-top:10px;
}
.left-blog a {
 color:#669F19;
}
.left-blog a:hover {
 color:#669F19;
 text-decoration: none;
}
.left-blog-name {
 float:left;
 font-size:130%;
 font-weight:bold;
 margin-left:6px;
}


/*　中央の幅　*/
.main {
 /*margin-left: 250px;*/
 float: right;
 margin-right: 40px;
 _margin-right: 15px;
 padding: 0px;
 width: 494px;
/*border: 1px solid #6B9658;*/
}

.right {
 position:absolute;
 top: -350px;
 left:754px;
 width: 180px;
}

.right-invite img {
 float:left;
}
.right-invite-goods {
 float:left;
 font-size:70%;
 line-height:1.1em;
 height:60px;
}
.right-invite-goods a {
 color:#555;
 text-decoration: underline;
}
.right-invite-goods a:hover {
 color:#666;
 text-decoration: none;
}

#group-list {
	border-top:#838383 dotted 1px;
	padding:5px 0px 0px;
	margin:10px 20px 0px 0px;
}

/*　販売業者等情報　*/
.shopinfo {
 clear:both; 
 color:#444;
 margin: 20px 0px 10px 0px;
 text-align: left;
 background-image:url("https://img10.shop-pro.jp/PA01050/539/etc/header-box-background.png");
}

.shopinfo-box {
 float: left;
 height: 600px;
 margin-left: 6px;
 padding: 5px;
 width: 220px;
 font-size: 100%;
 /*background: #F5F5F5;*/
 border:1px solid #f5f5f5;
}

.shopinfo-title {
 text-indent: 1em;
 background: #D2F1A9;
 font-size: 110%;
}
table.sale-store td {
 padding-left: 6px;
}
dl.shopping-flow dt {
 font-weight:bold;
}

dl.shopping-flow dd {
 margin-left: 10px;
 line-height:1.5em;
 margin-bottom: 6px;
}

/*　フッター（コピーライト）　*/
.footer {
 clear:both; 
 font-size:80%;
 background:#fff url("https://img10.shop-pro.jp/PA01050/539/etc/base-back-bottom-line.gif") no-repeat right top;
}

/************************************************************************/
/* ネットでの評判 */
.rss_date {
 font-size: 70%;
 line-height:1em;
 font-weight : normal;
 color: #555;
}
.rss_item a:link, .rss_item a:visited, .rss_item a:active {
 font-weight: normal;
 font-size: 90%;
 color:#3366FF;
}
.rss_item a:hover { 
 text-decoration : none;
}

/************************************************************************/
/* 共通 */
.red {
 color:#CC3300;
}
.green {
 color:#669F19;
}
.gray {
 color:#555;
}
.dark-gray {
 color:#333;
}

.small {
 font-size:90%;
}
.b {
 font-weight:bold;
}

/* ライン */
.line {
 margin: 5px 0px;
 background-image:url(https://img10.shop-pro.jp/PA01050/539/etc/line.gif);
 background-repeat:repeat-x;
}

/* メインで使用するタイトル */
.main-title {
 text-indent: 1em;
 background: #D2F1A9;
 font-size: 100%;
}

/* リンクナビ */
.category-link {
 margin-bottom:5px;
 color:#333;
}
.category-link a {
 color:#4C7AF7;
}
.category-link a:hover {
 color:#4C7AF7;
 text-decoration: none;
}

/* ------------------------------------- 
 *	最近チェックした商品
 * ------------------------------------- */
.checkitem_list {
	width:160px;
	padding:0 8px 0 12px;
	margin:7px 0 10px 0;
	}

.checkitem .ci_img {
	width:90px;
	height:90px;
	border: 1px solid #dcdcdc;
	padding: 4px;
	margin-bottom:3px;
	}